<?xml version="1.0"?>
<dialog>
 <meta name="Boltan"/>
 <disput id="1">
  <npc text="Hey du, vielleicht kannst du mir bei einem kleinen Problem helfen!&#xd;&#xa;     #Du siehst meinen Kollegen da hinten? Bitte frag ihn, ob er meinen&#xd;&#xa;     #Baum schon gefällt hat! Heute morgen wollte ich mich nämlich an die&#xd;&#xa;     #Arbeit machen, nur um feststellen zu müssen, dass der Baum schon&#xd;&#xa;     #weg ist - es war aber ein ganz besonders schöner und&#xd;&#xa;     #ungewöhnlicher Baum! Würdest du mir diesen Gefallen tun?"/>
  <condition questnr="55" status="2"/>
  <option dest="2" text="Klaro!"/>
  <option dest="3" text="Du spinnst wohl? Mach doch selber!"/>
 </disput>
 <disput id="2">
  <npc text="Echt? Das ist aber nett!"/>
  <update questnr="55" status="3"/>
  <option dest="0" text="[Ende Dialog]"/>
 </disput>
 <disput id="3">
  <npc text="Dann geh mir aus den Augen, du ungehobelter Kerl!"/>
  <option dest="0" text="[Ende Dialog]"/>
 </disput>
 <disput id="4">
  <npc text="Und, hast du die Information schon bekommen?"/>
  <condition questnr="55" status="3" schritt="0"/>
  <option dest="5" text="Nein noch nicht, aber ich arbeite daran."/>
 </disput>
 <disput id="5">
  <npc text="Dann mach hin, verdammt!"/>
  <option dest="0" text="[Ende Dialog]"/>
 </disput>
 <disput id="6">
  <npc text="Und, hast du die Information schon bekommen?"/>
  <condition questnr="55" status="3" schritt="1"/>
  <option dest="7" text="Ja, ich habe mit deinem Kollegen geredet."/>
  <option dest="5" text="Nein noch nicht, aber ich arbeite daran."/>
 </disput>
 <disput id="7">
  <npc text="Und was sagt er?"/>
  <option dest="8" text="also: *von dem disput berichten*"/>
 </disput>
 <disput id="8">
  <npc text="Oho! So läuft das also!! Na der kann was erleben!"/>
  <update questnr="55" status="4"/>
  <option dest="0" text="[Ende Dialog]"/>
 </disput>
 <disput id="9">
  <npc text="Hallo, der Tag ist für mich gelaufen *grummelt*!"/>
  <condition questnr="55" status="4"/>
  <option dest="0" text="[Ende Dialog]"/>
 </disput>
</dialog>
